
Grupo II - Support #2021

Support # 1983 (Closed): Desarrollo y Programación del Software

Programación

09/15/2022 06:42 PM - Sebastián Muñoz

Status: Closed Start date: 09/27/2022

Priority: Normal Due date: 11/29/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 06:43 PM - Sebastián Muñoz

- Parent task set to #1983

#2 - 10/25/2022 05:11 PM - Sebastián Muñoz

- % Done changed from 0 to 20

#3 - 11/07/2022 07:22 PM - Sebastián Muñoz

- % Done changed from 20 to 50

#4 - 11/07/2022 07:23 PM - Sebastián Muñoz

- % Done changed from 50 to 70

#5 - 11/07/2022 07:23 PM - Sebastián Muñoz

- % Done changed from 70 to 60

#6 - 12/07/2022 06:27 PM - Sebastián Muñoz

- % Done changed from 60 to 100

#7 - 12/07/2022 06:32 PM - Sebastián Muñoz

- Status changed from New to Closed
